[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV AIR fix (LRatafia)

[CAMERA_0]
NAME=CAM0
POSITION=-156.028 ,13.1198 ,-198.687
FORWARD=0.916155 ,-0.0958528 ,0.389231
UP=0.088222 ,0.995395 ,0.0374813
MIN_FOV=10
MAX_FOV=5
IN_POINT=0
OUT_POINT=0.0962279
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-361.403 ,21.5935 ,-27.8745
FORWARD=0.562161 ,-0.0711068 ,-0.823986
UP=0.0400748 ,0.997468 ,-0.0587392
MIN_FOV=7
MAX_FOV=9
IN_POINT=0.0962279
OUT_POINT=0.257121
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=17.4831 ,10.2254 ,188.489
FORWARD=-0.951037 ,-0.00866514 ,-0.309021
UP=-0.00824197 ,0.999962 ,-0.00267806
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.257121
OUT_POINT=0.505774
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM3
POSITION=130.827 ,8.2642 ,75.5471
FORWARD=0.658172 ,-0.0971795 ,0.7466
UP=0.0642645 ,0.995266 ,0.0728984
MIN_FOV=7
MAX_FOV=10
IN_POINT=0.505774
OUT_POINT=0.634334
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM4
POSITION=-79.0808 ,14.0571 ,10.7604
FORWARD=0.890947 ,-0.124013 ,0.436895
UP=0.111348 ,0.99228 ,0.0546019
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.634334
OUT_POINT=0.698229
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM5
POSITION=214.521 ,5.33016 ,28.5667
FORWARD=-0.945948 ,-0.003998 ,-0.324369
UP=-0.00378282 ,0.999992 ,-0.00129727
MIN_FOV=7
MAX_FOV=9
IN_POINT=0.698229
OUT_POINT=0.874519
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=CAM6
POSITION=63.2991 ,6.25967 ,-133.151
FORWARD=0.912313 ,-0.0424872 ,0.407342
UP=0.0387957 ,0.999097 ,0.0173222
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.874519
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

